/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@import url("../firezy/responsive.css");
@media only screen and (min-width: 1201px) and (max-width: 1450px) {
    .left-sidebar-block {
        width: 240px !important;
    }
    .right-sidebar-block {
        width: 900px !important;
    }
    .widget .product-title {
        width: 122px;
    }
    /* hot product css start */
    #home_featured_carousel .product-detail {
        padding: 25px 20px;
    }
    #home_featured_carousel .product_title a {
        width: 240px;
    }
    .countbox .timebox {
        margin: 0 5px 0 0;
        line-height: 15px;
        width: 50px;
        height: 50px;
    }
    .countbox strong {
        font-size: 15px;
    }
    /* hot product css end */
    /* cms banner css start */
    .right-sidebar-block .two-col-cms .static-wrapper {
        top: 15%;
    }
    /* cms banner css end */
    /* home services css start */
    .servicecmsblock .service-list {
        padding: 0;
    }
    .service-list .service-content .icon-image {
        background-size: 30px;
        width: 30px;
        height: 30px;
    }
    /* home services css end */
    /* newstetter css start */
    .widget .tnp-email {
        width: 150px;
    }
    /* newstetter css end */
}
@media only screen and (max-width: 1200px) {
    .left-sidebar-block {
        width: 100% !important;
    }
    .right-sidebar-block {
        width: 100% !important;
    }
    .header-bottom-left, .header-category{
        width: 248px;
    }
    /* cms banner css start */
    .two-col-cms .static-wrapper {
        top: 15%;
    }
    /* cms banner css end */
    .widget .tnp.tnp-widget {
        margin: 25px 0;
    }
    .header-top {
        padding: 10px 0;
    }
    .header-top-center {
        margin: 0;
        float: right;
    }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
    .two-col-cms .shop-now {
        padding-top: 0%;
    }
    #horizontalTab .resp-tabs-list {
        left: auto;
    }
    .header-bottom-center {
        padding: 12px 10px;
    }
    .header-top-center {
        margin: 0px 0 0 15px;
    }
	.box-category, .box-category > .title2,
	.header-cart .cart-contents .cart-label, .account-label,
	.header-cart .shopping_cart .item-total, .box-category > .title2, .account-contents,
	.box-category .title2{
    	font-size: 12px;
	}
	.box-category-heading {
    	padding: 0px;
	}
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field {
    	width: 208px;
	}
	.header-bottom-left {
    	width: 160px;
	}
	.box-category {
		padding: 14px 10px;
	}
}

@media only screen and (max-width: 767px) {
    .topbar-link .topbar-link-toggle {
        background-image: url("images/megnor/user.svg");
    }
    .topbar-link .topbar-link-toggle:hover {
        background-image: url("images/megnor/user_hover.svg");
    }
    .header-bottom-center {
        padding: 12px 0;
    }
	.box-category, .box-category > .title2, 
	.box-category .title2 {
    	font-size: 0;
	}
	.header-bottom-center {
        padding: 12px 10px;
    }
	.header-bottom-left {
    	width: auto;
	}
	.box-category {
   	 	padding: 14px 3px 14px 15px;
	}
}
@media only screen and (max-width: 640px) {
	.shop-now {
	padding-top: 0;
}
}
@media only screen and (max-width: 479px) {
    .sub-banner4 .static-wrapper {
        top: 23%;
    }
    .header-top {
        padding: 0;
    }
    .header-top-left {
        padding: 0;
    }
	.box-category {
   	 padding: 14px 3px 14px 20px;
	}
    .header-bottom-center {
        padding: 17px 12px;
    }
    .header-search .header-toggle {
        background-position: 3px 4px;
        height: 30px;
    }
    .header-search.active .header-toggle {
        background-position: 3px -50px;
    }
    .header-search .woocommerce-product-search, .header-search .search-form {
        left: 0;
        right: auto;
        top: 64px;
    }
}